
#stacks_in_37256_page12 {
	background-color: rgba(0, 255, 255, 1.00);
}
#stacks_in_37257_page12>.s3_row {
	margin: 0 -0px;
}

#stacks_in_37257_page12>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_37257_page12>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_37257_page12>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_37257_page12>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_37257_page12>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_37257_page12>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_37257_page12 {
	background-color: rgba(0, 255, 255, 1.00);
	margin: 20px 0px 30px 0px;
}

#stacks_in_37259_page12 {
	margin: 0px 0px 0px 6px;
}

#stacks_out_37261_page12 {
	width: 250px;
}

#stacks_in_37261_page12 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_37266_page12 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_37268_page12 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_37273_page12 {
	margin: 0px 0px 0px 6px;
}

#stacks_in_37275_page12 {
	margin: 0px 0px 0px 6px;
}
#stacks_in_37279_page12>.s3_row {
	margin: 0 -2px;
}

#stacks_in_37279_page12>.s3_row>.s3_column {
	padding: 0 2px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_37279_page12>.s3_row  {
		margin: -2px -2px;
	}
	#stacks_in_37279_page12>.s3_row>.s3_column {
		padding: 2px 2px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_37279_page12>.s3_row  {
		margin: -2px 0;
	}
	#stacks_in_37279_page12>.s3_row>.s3_column {
		padding: 2px 0;
		width:100%;
	}





}




  

#stacks_in_37279_page12 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_37280_page12 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_37283_page12 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_37286_page12 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_37289_page12 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_37291_page12 {
	padding: 20px 0px 0px 0px;
}
